.App {
  text-align: center;
  padding: 15px;
  background: #0042a0;
  color: #babbe0;
  min-height: 100vh;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.offer {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-color: rgb(211, 206, 209);
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
  overflow: hidden;
}
.offer h2 a {
  color: #babbe0;
}
.offer h2 a:hover {
  color: #979ad0;
}
.offer__img {
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.offer__img img {
  width: 150px;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
}
nav ul a {
  background: #babbe0;
  color: #282c34;
  text-transform: uppercase;
  padding: 5px 20px;
  text-decoration: none;
  font-weight: bold;
  margin: 0 4px;
}
nav ul a:hover {
  background: #979ad0;
}
.button {
  background: #fff;
  color: #113783;
  height: 40px;
  padding: 0 30px;
  text-transform: uppercase;
  font-weight: bold;
  border: 0;
  box-shadow: none;
  appearance: none;
  cursor: pointer;
  margin: 3px;
}
.button:hover {
  color: #fff;
  background-color: #113783;
}
.ContactForm {
  text-align: left;
  max-width: 100%;
  width: 500px;
  margin: 0 auto;
}
.ContactForm input {
  height: 30px;
  padding: 0 20px;
}
.ContactForm .button {
  background: #babbe0;
  width: 200px;
  margin: 0 auto;
}
.ContactForm .button:hover {
  color: #282c34;
}
.ContactForm textarea {
  height: 130px;
  padding: 20px 20px;
}
.ContactForm label {
  background: #282c34;
  text-align: center;
  padding: 3px 0;
}
.ContactForm__row {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}
